/* Minihubs */
.page--minihub-child .content--rows .content__content,
.page--minihub-fullwidth .content--rows .content__content,
.page--minihub-child .section--start h2 {
    width: 75%;
}

.page--minihub-child .page__toc {
    width: 75%;
    max-width: 75%;
}

/* Archives - news, blog, events */
.page--archive {
}

.page--archive .page__header {
    margin-top: 30px;
}

.page--archive .page__header h1 {
    margin-bottom: 30px;
}

/* Single - news, blog, events, */
.page--single .nhsuk-breadcrumb {
    margin-bottom: 24px;
}

.page--single .nhsuk-card__img {
    position: relative;
    margin-bottom: 24px;
}

.page--single .nhsuk-card__img-title {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #f0f4f5;
    color: #4c6272;
    padding: 5px 15px;
    font-size: 1.5rem;
        line-height: 1.33333;
}

.page--archive-education .page__header {
    margin-top: 0;
}

.page--archive-education .page__header .nhsuk-hero--image {
    min-height: 180px;
    //margin-bottom: 4em;
}
